Curewell Therapies-Android - Bug #2776

Throughout the app > Issue with time > it appears with seconds...no need of it...only show upto
minutes

06/21/2022 01:02 PM - priyanka Sharma

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Incorrect - 12:47:51 PM
Correct - 12:47 PM

History

#1 - 06/24/2022 12:18 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 06:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
